/gnu/store/m1vwnyzkqwzg6n7d1fcp63npnvbzs872-perl-cpan-meta-requirements-2.140.drv